Bug 469 - Samba4 test failure: SCAN-NTTRANS causes smbd to segfault
Summary: Samba4 test failure: SCAN-NTTRANS causes smbd to segfault
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: File Services (show other bugs)
Version: 3.0.0preX
Hardware: All other
: P2 critical
Target Milestone: none
Assignee: Jeremy Allison
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-17 13:38 UTC by Marc Kaplan
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Kaplan 2003-09-17 13:38:07 UTC
Jeremy already knows about this one, and has already fixed it actually. I'm just 
putting it here so we can cross reference this as one of the fixed bugs for the 
final release.

The samba4 smbtorture test SCAN-NTTRANS causes smbd to segfault on RC4. It 
segfaults on "Scanning op=4"
Comment 1 Jeremy Allison 2003-09-22 13:40:18 UTC
I fixed this. Changing to correct state.
Jeremy.
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:06:10 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:52 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.